Package jxl

# Interface Range

public interface Range
Represents a 3-D range of cells in a workbook. This object is returned by the method findByName in a workbook

## Method Summary

Modifier and Type
Method
Description
`Cell`
`getBottomRight()`
Gets the cell at the bottom right of this range
`int`
`getFirstSheetIndex()`
Gets the index of the first sheet in the range
`int`
`getLastSheetIndex()`
Gets the index of the last sheet in the range
`Cell`
`getTopLeft()`
Gets the cell at the top left of this range

## Method Details

### getTopLeft

Cell getTopLeft()
Gets the cell at the top left of this range

Returns:
  the cell at the top left

### getBottomRight

Cell getBottomRight()
Gets the cell at the bottom right of this range

Returns:
  the cell at the bottom right

### getFirstSheetIndex

int getFirstSheetIndex()
Gets the index of the first sheet in the range

Returns:
  the index of the first sheet in the range

### getLastSheetIndex

int getLastSheetIndex()
Gets the index of the last sheet in the range

Returns:
  the index of the last sheet in the range